#divNavbar {
	float: left;
	background-color: #1a8c97;
	border-right:solid 1px #006699;
	padding: 15px;
	width: 172px;
	height:100%;
}

.MeniuStanga {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.MenuItem {
	
	display: block;
	width: 156px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1a8c97;
	border-bottom-color: #1a8c97;
	text-decoration: none;
	color: #006699;
}


